  ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  #nav_container {
    background: #FFFFFF;
    height: 697px;
//	height:655px;
    margin: 0 auto;
    padding: 2px 0 0 0;
//padding-top:10px;
    position: relative;
    width: 980px;
    clear: both;
  }
  #header {
  //height:300px;
  }
  #nav_container ul li {
    background: no-repeat top center;
    margin: 7px 0 0 6px;
//  margin:6px 0 0 6px;
  }

  #nav_container ul li a.banner {
    display: block;
  }

  #nav_container #downloads ul li a {
    color: #690606;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0 auto;
    text-decoration: none;
    width: 980px;
  }

  #testBox {
    height: 902px;
    left: 308px;
//  left:316px;
    padding: 0;
    position: absolute;
    top: 15px;
//  top:7px;
    width: 376px;
  }
  #testBox_top {
    background: url(../images/menu_bg_.png) top left no-repeat;
    height: 16px;
    margin: 0px;
    padding: 0px;
    width: 376px;
    }
  #testBox_main {
    background: url(../images/menu_bg2.png) no-repeat scroll 0 -375px;
    /*height: 632px;*/
	height:573px;
/*//  height:620px;*/
    margin: 0px;
    padding: 0px;
    position: relative;
    width: 376px;
    }
  #testBox_bottom {
    background: url(../images/menu_bg0.png) top left no-repeat;
    height: 16px;
    width: 376px;
    }

  #navleft {
    height: 887px;
    position: absolute;
    width: 332px;
//  padding-left:10px;
	  margin: 8px 0 0 0;
  }
  
/*   #navleft ul li {
    height: 109px;
  }

  #navleft ul li a.banner {
    height: 109px;
  } */

  #navright {
    height: 830px;
    left: 656px;
    position: absolute;
    width: 332px;
//  padding-left:10px;
	  margin: 10px 0 0 0;
  }  

  #social_networking {
    background: url(../images/bg_socia.gif) no-repeat top left;
    height: 56px;
    left: 656px;
    position: absolute;
    top: 625px;
    width: 332px;
  }
  #social_networking ul {
    height: 29px;
    margin: 16px 0 0 30px;
    width: 330px;
  }

  #social_networking ul li {
    float: left;
    height: 29px;
    margin: 0 30px 0 0;
    padding: 0;
    width: 69px;
  }

  #social_networking ul li a.banner {
    height: 29px;
    margin: 0 75px 0 0;
    width: 69px;
  }

  #navright ul li {
    margin: 5px 0 0 0;
//	margin:6px 0px;
    padding: 0;
  }

  #downloads {
    height: 65px;
    position: absolute;
    padding-top: 8px;
    top: 600px;
    width: 332px;
  }

  #downloads ul li {
    background: url(../images/bg_downl.gif) no-repeat top left;
    height: 36px;
    padding: 21px 0 0 6px;
    text-align: center;
  }

  .content {
    display: none;
  }
  #memri.content {
    display: block;
  }

  #lang_cur.content  a, #lang_archived.content  a{
    margin: 7px 0;
  }
  .content {
    background-color: #FFF;
    color: #600;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    height: 346px;
    left: 350px;
//  left:360px;
    position: absolute;
    top: 28px;
    width: 278px;
  }

  #navleft .content {
    left: 340px;
    top: 24px;
  }

  #social .content {
    left: 340px;
    top: -162px;
  }

  #navright .content {
    left: -304px;
    top: 24px;
  }

  .content h3 {
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0;
  }

  .content p {
    font-size: 11px;
    margin: 5px 0;
    text-align: justify;
  }

  .content a {
    color: #600;
    text-decoration: none;
  }

  .content a:hover {
    text-decoration: underline;
  }

  .hide {
    display: none;
  }

  .content p.alignRight {
    font-weight: bold;
    text-align: right;
  }

  a.memri {
    background-image: url(banner_m.gif);
  }
  a.languages {
    background-image: url(languages.gif);
  }
  a.memritv {
    background-image:url(banner_n.gif);
  }
  a.jttm {
    background-image: url(banner_j.gif);
  }
  a.youtube {
    background-image:url(banner_y.gif);
  }

  a.facebook {
    background-image: url(banner_f.gif);
  }
  a.twitter {
    background-image: url(banner_t.gif);
  }
  a.memriblog {
    background-image:url(banner_o.gif);
  }
  a.urdupashtu {
    background-image: url(banner_u.gif);
  }
  a.iranian {
    background-image:url(banner_i.gif);
  }
  a.turkish {
    background-image: url(banner_v.gif);
  }
  a.economic {
    background-image:url(banner_e.gif);
  }
  a.arabculture {
    background-image: url(banner_a.gif);
  }
  a.lantos_archives {
    background-image: url(banner_3.gif);
  }
  a.sasp {
    background-image: url(banner_4.gif);
  }
  a.jttm {
    background-image: url(banner_5.gif);
  }
  a.class7 {
    background-image: url(banner_7.gif);
  }
  a.class8 {
    background-image: url(banner_8.gif);
  }
  a.class9 {
    background-image: url(banner_9.gif);
  }
  a.class10 {
    background-image: url(banner_10.gif);
  }


  #navleft li a{
	  height: 93px;
		width: 317px;
  }
  a.memri {
    background-image: url(../images/buttons/memri_org.png);
  }
  a.memritv {
    background-image:url(../images/buttons/memritv_org.png);
  }
  a.lantos_archives {
    background-image: url(../images/buttons/lantos_archives.png);
  }
  a.sasp {
    background-image: url(../images/buttons/sasp.png);
  }
  a.jttm {
    background-image: url(../images/buttons/jttm.png);
  }
  a.gjn {
    background-image: url(../images/buttons/gjn.png);
  }

  .navright_top li a{
	  height: 55px;
		width: 317px;
  }
  .navright_bottom li a{
    height: 50px;
    width: 317px;
  }

  a.dept_of_communication {
    background-image: url(../images/buttons/dep_of_communications.png);
  }
  a.supporting_gov_mil {
    background-image: url(../images/buttons/supporting_gov_mil.png);
  }
  a.memri_estore {
    background-image: url(../images/buttons/memri_estore.png);
  }
  a.social_media {
    background-image: url(../images/buttons/social_media.png);
  }
  a.lang_cur {
    background-image: url(../images/buttons/languages_current.png);
  }
  a.countries {
    background-image: url(../images/buttons/countries.png);
  }
  a.blogs {
    background: url(../images/buttons/blogs.png) white no-repeat;
  }
  a.lang_archived {
    background: url(../images/buttons/languages_archived.png) white no-repeat;
  }
  a.project_911 {
    background: url(../images/buttons/911_project.png) white no-repeat;
  }

  #blogs img {
	  margin: 2px 0 0 0;
  }


